.basic-yop-poll-container {
    background: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.basic-yop-poll-container ul,
.basic-yop-poll-container ul li {
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
}

.basic-yop-poll-container ul li {
    background: transparent !important;
}

.basic-yop-poll-container .basic-inner {
    padding: 0 !important;
}

.basic-yop-poll-container .basic-element,
.basic-yop-poll-container .basic-vote {
    margin: 0 !important;
}

.basic-yop-poll-container .basic-element:not(:first-child),
.basic-yop-poll-container .basic-vote:not(:first-child) {
    margin-top: 2rem !important;
}

.basic-yop-poll-container .basic-separator::after {
    border: 0 !important;
    width: 100% !important;
    height: 2px !important;
    background: rgba(190, 200, 207, 0.25) !important;
}

.basic-yop-poll-container .basic-question-title h5 {
    margin: 0 !important;
    color: #0d0d0d !important;
    font-family: "bio-sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 1rem !important;
    font-weight: 600 !important;
    line-height: 1.5 !important;
    letter-spacing: inherit !important;
    text-transform: none !important;
}

.basic-yop-poll-container .basic-answer {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label {
    white-space: nowrap !important;
    cursor: pointer !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label .basic-text {
    display: inline-block !important;
    position: relative !important;
    padding-left: 26px !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label .basic-text::before,
.basic-yop-poll-container .basic-answer .basic-answer-label .basic-text::after {
    content: "" !important;
    position: absolute !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label .basic-text::before {
    top: 0 !important;
    left: 0 !important;
    border: 2px solid #005996 !important;
    height: 20px !important;
    width: 20px !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label .basic-text::after {
    display: none !important;
    top: 6px !important;
    left: 5px !important;
    border-left: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
    height: 5px !important;
    width: 10px !important;
    transform: rotate(-45deg) !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label input[type="checkbox"],
.basic-yop-poll-container .basic-answer .basic-answer-label input[type="radio"] {
    position: absolute !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden !important;
    clip: rect(1px 1px 1px 1px) !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label input[type="checkbox"]:checked + .basic-text::before,
.basic-yop-poll-container .basic-answer .basic-answer-label input[type="radio"]:checked + .basic-text::before {
    background: #005996 !important;
}

.basic-yop-poll-container .basic-answer .basic-answer-label input[type="checkbox"]:checked + .basic-text::after,
.basic-yop-poll-container .basic-answer .basic-answer-label input[type="radio"]:checked + .basic-text::after {
    display: block !important;
}

.basic-yop-poll-container .basic-vote a {
    margin-right: 1rem !important;
    border: 0 !important;
    padding: 1.25rem 2rem !important;
    height: 4rem !important;
    background-color: #005996 !important;
    color: #fff !important;
    font-size: 1rem !important;
    font-weight: 700 !important;
    line-height: 1.5rem !important;
}

.basic-yop-poll-container .basic-custom-field-container {
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.basic-yop-poll-container .basic-custom-field-container textarea {
    height: 8rem !important;
    line-height: 1.75 !important;
}

.basic-yop-poll-container .basic-message {
    border: 0 !important;
    padding: 1rem !important;
    background: #005996 !important;
    color: #fff !important;
    font-size: 1rem !important;
}

.basic-yop-poll-container .basic-message:not(:last-child) {
    margin-bottom: 2rem !important;
}

.basic-yop-poll-container .basic-message.basic-error {
    background: #cd1316 !important;
}

.basic-yop-poll-container .basic-message.basic-success {
    background: #2ecc71 !important;
}

.basic-yop-poll-container .basic-message p {
    color: inherit !important;
    font-size: 1rem !important;
}

.basic-yop-poll-container .basic-overlay {
    background: rgba(255,255,255,0.5) !important;
    cursor: progress !important;
}

.basic-yop-poll-container .basic-overlay .basic-preloader {
    display: none;
}

.bootstrap-yop .h2,
.bootstrap-yop h2 {
    font-size: 2rem !important;
}

.bootstrap-yop .form-control {
    appearance: none !important;
    outline: 0 !important;
    border-radius: 0 !important;
    border: 2px solid #edf0f2 !important;
    padding: 1rem !important;
    height: auto !important;
    background: transparent !important;
    background-color: #edf0f2 !important;
    box-shadow: none !important;
    color: #0d0d0d !important;
    font-size: 1rem !important;
    line-height: 1rem !important;
    transition: border-color 0.125s !important;
}

.bootstrap-yop .form-control:focus {
    border-color: #005996 !important;
}